[KCM Locale]
Name=Mexico
Name[af]=meksiko
Name[ar]=المكسيك
Name[az]=Meksika
Name[be]=Мэксыка
Name[bg]=Мексико
Name[br]=Mec'hiko
Name[bs]=Meksiko
Name[ca]=Mèxic
Name[cs]=Mexiko
Name[de]=Mexiko
Name[el]=Μεξικό
Name[eo]=Meksikujo
Name[es]=México
Name[et]=Mehhiko
Name[eu]=Mexiko
Name[fi]=Meksiko
Name[fr]=Mexique
Name[gl]=México
Name[he]=מקסיקו
Name[hr]=Meksiko
Name[hu]=Mexikó
Name[id]=Meksiko
Name[is]=Mexíkó
Name[it]=Messico
Name[ja]=メキシコ
Name[ko]=멕시코
Name[lt]=Meksika
Name[lv]=Meksika
Name[mk]=Мексико
Name[mt]=Messiku
Name[oc]=Mèxic
Name[pl]=Meksyk
Name[pt]=México
Name[pt_BR]=México
Name[ro]=Mexic
Name[ru]=Мексика
Name[sk]=Mexiko
Name[sl]=Mehika
Name[sr]=Meksiko
Name[ta]=¦Áìº¢§¸¡
Name[th]=เม็กซิโก
Name[tr]=Meksika
Name[uk]=Мексика
Name[vi]=Mê-hi-cô
Name[wa]=Mecsike
Name[xx]=xx
Name[zh_CN]=墨西哥
Name[zh_TW]=墨西哥
Name[zu]=I-Mexico
Region=northamerica
Languages=es
DecimalSymbol=.
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
